@charset "utf-8";
/* CSS Document */
.main{
	padding-left: 20vw;
	padding-right: 20vw;
}
.title{
	margin-top: 100px;;
	
}
h1{
	font-family: Roboto;
	font-size: 10vw;
	margin-bottom: 30px;
	color: transparent;
	-webkit-text-stroke:1px #000;
}
.title-img{
	width: 80vw;
	aspect-ratio:16/9;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}
.text-area{
	margin-top: 100px;
	line-height:1.5;
	margin-bottom: 100px;
}
.text-area p:first-child{
	font-weight: bold;
}
.text-area p:nth-child(2){
	margin-top:50px;
}
